#uptake-chart-container {
	text-align: center;
	width: 100%;
	max-width: 600px;
	margin: 0 auto;
}

.Mcircle {
	fill: #ff7f00;
	fill-opacity: 0.5;
	stroke-width: 0.2;
	stroke: #555;
}

.Fcircle {
	fill: #984ea3;
	fill-opacity: 0.5;
	stroke-width: 0.2;
	stroke: #555;
}

.uptake-rect {
	fill: #555;
}

.reference-line {
	stroke: #555;
	stroke-width: 0.5;
}

.male-uptake-rect{
	fill: #ff7f00;
}

.female-uptake-rect{
	fill: #984ea3;
}

#uptake-controller {
  margin: 0 auto;
  width: 60%;
}

.uptake-difference-text-male {
	dominant-baseline: middle;
	text-anchor: start;
}

.uptake-difference-text-female {
	dominant-baseline: middle;
	text-anchor: end;
}

#slider {
	padding: 0;
	margin: 0;
	width: 100%;
}

.uptake-year {
	dominant-baseline: hanging;
	font-size: 60px;
	text-anchor: start;
}

#slider-container {
  width: 100%;
  margin: 0 auto 30px;
}

#uptake-controller > div{
  display: inline-block;
}

.play-button {
	display: inline-block;
}

#play-pause {
	display: inline-block;
	margin-bottom: 4px;
	margin-left: 10%;
	height: 25px;
	cursor: pointer;
}

.labels {
	margin-bottom: 10px;
}

.slider-input {
	display: inline-block;
	width: 70%;
}

.slider-label-min {
	font-size: 12px;
    float: left;
    display: inline;
}

.slider-label-max {
	font-size: 12px;
    float: right;
    display: inline;
}

@-moz-document url-prefix() {
    #play-pause {
        margin-bottom: -1px;
    }
}

.uptake-label {
	font-size: 12px;
	dominant-baseline: central;
}

.male-uptake-label {
	text-anchor: start;
}

.female-uptake-label {
	text-anchor: end;
}

.label-line {
	stroke-width: 1px;
	stroke: #555;
}

#arrow{
	stroke-width:1px;
	stroke-dasharray:0;	
}

@media (max-width: 400px) {
	.uptake-year {
		font-size: 40px;
	}
}